How to install psi-plus-plugins-dbg on Debian 9 (Stretch)